gtkmm 3.0.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - r -

- RadioAction() : Gtk::RadioAction
- RadioButton() : Gtk::RadioButton
- RadioButtonGroup() : Gtk::RadioButtonGroup
- RadioMenuItem() : Gtk::RadioMenuItem
- RadioToolButton() : Gtk::RadioToolButton
- raise() : Gdk::Window , Gtk::Window
- Range() : Gtk::Range
- rbegin() : Gtk::TreeNodeChildren , Gtk::TreePath
- READ : Gtk::RecentManagerError
- realize() : Gtk::Widget
- realize_if_needed() : Gtk::Widget
- rebuild_menu() : Gtk::ToolItem , Gtk::ToolShell
- rebuild_menu_vfunc() : Gtk::ToolShell
- RecentAction() : Gtk::RecentAction
- RecentChooserDialog() : Gtk::RecentChooserDialog
- RecentChooserError() : Gtk::RecentChooserError
- RecentChooserMenu() : Gtk::RecentChooserMenu
- RecentChooserWidget() : Gtk::RecentChooserWidget
- RecentFilter() : Gtk::RecentFilter
- RecentInfo() : Gtk::RecentInfo
- RecentManager() : Gtk::RecentManager
- RecentManagerError() : Gtk::RecentManagerError
- Rectangle() : Gdk::Rectangle
- ref_node_vfunc() : Gtk::TreeModel
- reference : Gtk::TextIter , Gtk::TreeIter , Gtk::TreePath , Gtk::IconSet , Gtk::RecentInfo , Gtk::TargetList
- refetch() : Gtk::AccelLabel
- refilter() : Gtk::TreeModelFilter
- refresh() : Gtk::AppChooser
- region_intersect() : Gtk::Widget
- register_alias() : Gtk::IconSize
- register_deserialize_tagset() : Gtk::TextBuffer
- register_dnd() : Gdk::Window
- register_new() : Gtk::IconSize
- register_serialize_tagset() : Gtk::TextBuffer
- remove() : Gtk::ActionGroup , Gtk::Bin , Gtk::CellArea , Gtk::Container , Gtk::TargetList , Gtk::TextTagTable
- remove_accel_group() : Gtk::Window
- remove_accelerator() : Gtk::Widget
- remove_action_group() : Gtk::UIManager
- remove_action_widget() : Gtk::Assistant
- remove_all() : Gtk::ComboBoxText
- remove_all_columns() : Gtk::TreeView
- remove_all_messages() : Gtk::Statusbar
- remove_all_tags() : Gtk::TextBuffer
- remove_class() : Gtk::StyleContext
- remove_column() : Gtk::TreeView
- remove_default() : Gtk::IconFactory
- remove_filter() : Gdk::Window , Gtk::FileChooser , Gtk::RecentChooser
- remove_filter_vfunc() : Gtk::RecentChooser
- remove_focus_sibling() : Gtk::CellArea
- remove_item() : Gtk::RecentManager
- remove_message() : Gtk::Statusbar
- remove_mnemonic() : Gtk::Window
- remove_mnemonic_label() : Gtk::Widget
- remove_modal_grab() : Gtk::Widget
- remove_page() : Gtk::Notebook
- remove_provider() : Gtk::StyleContext
- remove_provider_for_screen() : Gtk::StyleContext
- remove_region() : Gtk::StyleContext
- remove_selection_clipboard() : Gtk::TextBuffer
- remove_shortcut_folder() : Gtk::FileChooser
- remove_shortcut_folder_uri() : Gtk::FileChooser
- remove_tag() : Gtk::TextBuffer
- remove_tag_by_name() : Gtk::TextBuffer
- remove_text() : Gtk::ComboBoxText
- remove_ui() : Gtk::UIManager
- remove_widget() : Gtk::SizeGroup , Gtk::CellEditable
- remove_window() : Gtk::WindowGroup
- rend() : Gtk::TreePath , Gtk::TreeNodeChildren , Gtk::TreePath
- render() : Gtk::CellArea , Gtk::CellRenderer
- render_activity() : Gtk::StyleContext
- render_arrow() : Gtk::StyleContext
- render_background() : Gtk::StyleContext
- render_check() : Gtk::StyleContext
- render_expander() : Gtk::StyleContext
- render_extension() : Gtk::StyleContext
- render_focus() : Gtk::StyleContext
- render_frame() : Gtk::StyleContext
- render_frame_gap() : Gtk::StyleContext
- render_handle() : Gtk::StyleContext
- render_icon_pixbuf() : Gtk::Widget , Gtk::IconSet , Gtk::StyleContext
- render_layout() : Gtk::StyleContext
- render_line() : Gtk::StyleContext
- render_option() : Gtk::StyleContext
- render_page() : Gtk::PrintOperationPreview
- render_page_vfunc() : Gtk::PrintOperationPreview
- render_slider() : Gtk::StyleContext
- render_vfunc() : Gtk::CellRenderer
- reorder() : Gtk::ListStore , Gtk::TreeStore , Gtk::CellLayout
- reorder_child() : Gtk::Box , Gtk::Menu , Gtk::Notebook
- reorder_vfunc() : Gtk::CellLayout
- reparent() : Gdk::Window , Gtk::Widget
- reposition() : Gtk::Menu
- request_contents() : Gtk::Clipboard
- request_details() : Gtk::Printer
- request_image() : Gtk::Clipboard
- request_renderer() : Gtk::CellArea
- request_rich_text() : Gtk::Clipboard
- request_selection_notification() : Gdk::Display
- request_targets() : Gtk::Clipboard
- request_text() : Gtk::Clipboard
- request_uris() : Gtk::Clipboard
- rescan_if_needed() : Gtk::IconTheme
- reset() : Gtk::CellAreaContext
- reset_default_sort_func() : Gtk::TreeModelSort
- reset_expander_column() : Gtk::TreeView
- reset_group() : Gtk::RadioMenuItem , Gtk::RadioButton
- reset_im_context() : Gtk::Entry , Gtk::TextView
- reset_style() : Gtk::Widget
- reshow_with_initial_size() : Gtk::Window
- resize() : Gdk::Window , Gtk::Window , Gtk::Table
- resize_children() : Gtk::Container
- RESOLUTION : Gtk::PrintSettings::Keys
- response() : Gtk::InfoBar , Gtk::Dialog
- restack() : Gdk::Window
- retrieve_proxy_menu_item() : Gtk::ToolItem
- REVERSE : Gtk::PrintSettings::Keys
- reverse_iterator : Gtk::TreePath , Gtk::TreeNodeChildren , Gtk::TreeModel
- RGBA() : Gdk::RGBA
- rotate_simple() : Gdk::Pixbuf
- Row : Gtk::TreeModel
- row_activated() : Gtk::TreeView
- row_changed() : Gtk::TreeModel
- row_deleted() : Gtk::TreeModel
- row_draggable() : Gtk::TreeDragSource
- row_draggable_vfunc() : Gtk::TreeDragSource
- row_drop_possible() : Gtk::TreeDragDest
- row_drop_possible_vfunc() : Gtk::TreeDragDest
- row_expanded() : Gtk::TreeView
- row_has_child_toggled() : Gtk::TreeModel
- row_inserted() : Gtk::TreeModel
- RowReference : Gtk::TreeModel
- rows_reordered() : Gtk::TreeModel
- run() : Gtk::PrintOperation , Gtk::Main , Gtk::Dialog , Gtk::Main
- run_impl() : Gtk::Main